# Uses of Class
org.jsoup.nodes.Range

Packages that use Range
Package
Description
org.jsoup.nodes
HTML document structure nodes.

## Uses of Range in org.jsoup.nodes

Methods in org.jsoup.nodes that return Range
Modifier and Type
Method
Description
`Range`
Element.`endSourceRange()`
Get the source range (start and end positions) of the end (closing) tag for this Element.
`Range`
Node.`sourceRange()`
Get the source range (start and end positions) in the original input source that this node was parsed from.